Section: extra-libs

Depends: gstreamer-1-0, gtk-3, libtool, libvorbis, pulseaudio

Depends (build): gtk-doc, lynx

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.30-8 (amd64/stable)

Also: 0.30-8 (arm64/stable) , 0.30-8 (armel/stable) , 0.30-8 (powerpc/stable) , 0.30-8 (ppc64/stable)

Depends: alsa-lib, atk, cairo, gdk-pixbuf, glib, pango, systemd, tdb, x11-lib

alsa-lib 1.1.8 (amd64/stable)

  • libasound.so.2

atk 2.30.0 (amd64/stable)

  • libatk-1.0.so.0

cairo 1.16.0-1 (amd64/stable)

  • libcairo-gobject.so.2
  • libcairo.so.2

gdk-pixbuf 2.38.0 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0

glib 2.58.3 (amd64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgmodule-2.0.so.0
  • libgobject-2.0.so.0
  • libgthread-2.0.so.0

pango 1.42.4-1 (amd64/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0

tdb 1.3.18 (amd64/stable)

  • libtdb.so.1

systemd 1:242-1 (amd64/stable)

  • libudev.so.1

x11-lib 7.7.20180825-1 (amd64/stable)

  • libX11.so.6